Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 14:33:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I made an order #9571899132 on the 28 May and the order was dispatched on the 29 May. No one was available at home to receive the order so the messenger advised he will deliver it to my workplace in Dubai. I waited for 2 days nothing happened so I contacted Centerpoint directly and asked for the order to be dispatched only in the evening. On 1.  June the order was dispatched again in the morning regardless of My request so I again confirmed that I only want my order in the evening and today the order was rejected. And per you policy I’m supposed to reorder it again and waist more of my time? And what if the items are now out of stock or the prices increased am I supposed to carry all the burden? I already advised twice that no one available at home in the morning but still my request was completely rejected. I’m so disappointed in Centerpoint even small e-commerce retailers respect our timing and arrange delivery based on it. I request for my order to be dispatched again within the day. And please add to your order an option to pick day and time to prevent such issue from occurring again. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4440024